package kr.iotdoor.boot.model.file;

public class StoredFile {

    private String atchFileIdntfNo;
    private int fileSn;
    private String fileStrgPathNm;
    private String fileStrgNm;
    private String orgnlFileNm;
    private String fileExtnNm;
    private String fileCn;
    private long fileSz;
    private String url;

    public String getAtchFileIdntfNo() {
        return atchFileIdntfNo;
    }

    public void setAtchFileIdntfNo(String atchFileIdntfNo) {
        this.atchFileIdntfNo = atchFileIdntfNo;
    }

    public int getFileSn() {
        return fileSn;
    }

    public void setFileSn(int fileSn) {
        this.fileSn = fileSn;
    }

    public String getFileStrgPathNm() {
        return fileStrgPathNm;
    }

    public void setFileStrgPathNm(String fileStrgPathNm) {
        this.fileStrgPathNm = fileStrgPathNm;
    }

    public String getFileStrgNm() {
        return fileStrgNm;
    }

    public void setFileStrgNm(String fileStrgNm) {
        this.fileStrgNm = fileStrgNm;
    }

    public String getOrgnlFileNm() {
        return orgnlFileNm;
    }

    public void setOrgnlFileNm(String orgnlFileNm) {
        this.orgnlFileNm = orgnlFileNm;
    }

    public String getFileExtnNm() {
        return fileExtnNm;
    }

    public void setFileExtnNm(String fileExtnNm) {
        this.fileExtnNm = fileExtnNm;
    }

    public String getFileCn() {
        return fileCn;
    }

    public void setFileCn(String fileCn) {
        this.fileCn = fileCn;
    }

    public long getFileSz() {
        return fileSz;
    }

    public void setFileSz(long fileSz) {
        this.fileSz = fileSz;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
